# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/imgui.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/imgui_demo.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui_demo.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/imgui_draw.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui_draw.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/imgui_widgets.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui_widgets.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/misc/cpp/imgui_stdlib.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/misc/cpp/imgui_stdlib.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/imgui_impl_opengl3.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/imgui_impl_opengl3.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/imgui_impl_sdl.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/imgui_impl_sdl.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/src/main.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/src/main.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/src/mainwindow.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/src/mainwindow.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/src/openglgraphics.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/src/openglgraphics.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/src/openglshader.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/src/openglshader.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/src/opengltexture.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/src/opengltexture.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/src/sdlmainwindow.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/src/sdlmainwindow.cpp.o"
  "/home/mari/projects/cpp/opengl-playground/src/textured-rectangle.cpp" "/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir/src/textured-rectangle.cpp.o"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "../../../include"
  "."
  "../"
  "/usr/include/SDL2"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
